<?php
class Bi_usuario
{
	private $_codigo;
	private $_usuario;
	private $_senha;
	private $_nome;
	private $_ativo;
	private $_data_inclusao;
	private $_area;
	private $_admin;
	private $_alterar_senha_proximo_login;
	private $_listalista_Grupo = array();
	public function setCodigo($codigo)
	{
 		$this->_codigo = $codigo;
	}
	public function getCodigo()
	{
 		return $this->_codigo;
	}
	public function setUsuario($usuario)
	{
 		$this->_usuario = $usuario;
	}
	public function getUsuario()
	{
 		return $this->_usuario;
	}
	public function setSenha($senha)
	{
 		$this->_senha = $senha;
	}
	public function getSenha()
	{
 		return $this->_senha;
	}
	public function setNome($nome)
	{
 		$this->_nome = $nome;
	}
	public function getNome()
	{
 		return $this->_nome;
	}
	public function setAtivo($ativo)
	{
 		$this->_ativo = $ativo;
	}
	public function getAtivo()
	{
 		return $this->_ativo;
	}
	public function setData_inclusao(DateTime $data_inclusao)
	{
 		$this->_data_inclusao = $data_inclusao;
	}
	public function getData_inclusao()
	{
 		return $this->_data_inclusao;
	}
	public function setArea($area)
	{
 		$this->_area = $area;
	}
	public function getArea()
	{
 		return $this->_area;
	}
	public function setAdmin($admin)
	{
 		$this->_admin = $admin;
	}
	public function getAdmin()
	{
 		return $this->_admin;
	}
	public function setAlterar_senha_proximo_login($alterar_senha_proximo_login)
	{
 		$this->_alterar_senha_proximo_login = $alterar_senha_proximo_login;
	}
	public function getAlterar_senha_proximo_login()
	{
 		return $this->_alterar_senha_proximo_login;
	}
	public function setlista_Grupo($grupo)
	{
 		$this->_grupo = $grupo;
	}
	public function getlista_Grupo()
	{
 		return $this->_grupo;
	}
}